
Grupo 3 2018 - Feature #544

Feature # 396 (New): Programación de la  interfaz de usuario.

Realizar un boceto de la interfaz de usuario

10/24/2018 02:57 PM - Pedro Araya

Status: New Start date: 10/09/2018

Priority: Normal Due date: 10/23/2018

Assignee: Pedro Araya % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/24/2018 07:18 PM - Pedro Araya

- Subject changed from Realizar un boceto de la interfaz to Realizar un boceto de la interfaz de usuario

#2 - 10/24/2018 07:41 PM - Pedro Araya

- Due date set to 10/23/2018

- Start date changed from 10/24/2018 to 10/09/2018

- % Done changed from 0 to 100
